<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="98cf9b">  <td>22/08/10 15:43:58</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;automate_main.start()[pri:0, instance:methodClasses.automate_main@66f57048]">&gt;&gt;start</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@754177595</td>   <td></td> </tr>
<tr bgcolor="98cf9b">  <td>22/08/10 15:44:11</td>   <td>12582</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="automate_main.socialLinks()[pri:0, instance:methodClasses.automate_main@66f57048]">socialLinks</td> 
  <td>main@754177595</td>   <td></td> </tr>
<tr bgcolor="98cf9b">  <td>22/08/10 15:44:21</td>   <td>22105</td> <td>&nbsp;</td><td title="&lt;&lt;automate_main.close()[pri:0, instance:methodClasses.automate_main@66f57048]">&lt;&lt;close</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@754177595</td>   <td></td> </tr>
<tr bgcolor="98cf9b">  <td>22/08/10 15:44:07</td>   <td>8201</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="automate_main.menu()[pri:0, instance:methodClasses.automate_main@66f57048]">menu</td> 
  <td>main@754177595</td>   <td></td> </tr>
<tr bgcolor="98cf9b">  <td>22/08/10 15:44:03</td>   <td>4323</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="automate_main.getWebsite()[pri:0, instance:methodClasses.automate_main@66f57048]">getWebsite</td> 
  <td>main@754177595</td>   <td></td> </tr>
</table>
